Bug 1123608 - [abrt] bijiben: g_variant_type_info_check(): bijiben killed by SIGSEGV
Summary: [abrt] bijiben: g_variant_type_info_check(): bijiben killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-Yves Luyten
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8c7739c8c0c4428d2691093effc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 07:50 UTC by PDS
Modified: 2016-07-19 11:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:58:16 UTC


Attachments (Terms of Use)
File: backtrace (41.71 KB, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: core_backtrace (35.11 KB, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: dso_list (17.84 KB, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: environ (1.26 KB, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: maps (88.67 KB, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: open_fds (1.11 KB, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: proc_pid_status (1.06 KB, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details
File: var_log_messages (8.60 KB, text/plain)
2014-07-27 07:50 UTC, PDS
no flags Details

Description PDS 2014-07-27 07:50:17 UTC
Description of problem:
After creating a new note when I click on button back("<") bijiben crash. And when I try to open this note bijiben also crash.

Version-Release number of selected component:
bijiben-3.13.4-1.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        bijiben
crash_function: g_variant_type_info_check
executable:     /usr/bin/bijiben
kernel:         3.16.0-0.rc6.git2.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_variant_type_info_check at /lib64/libglib-2.0.so.0
 #1 g_variant_type_info_get_type_string at /lib64/libglib-2.0.so.0
 #2 append_value_to_blob at /lib64/libgio-2.0.so.0
 #3 g_dbus_message_to_blob at /lib64/libgio-2.0.so.0
 #4 g_dbus_connection_send_message_unlocked at /lib64/libgio-2.0.so.0
 #5 g_dbus_connection_send_message_with_reply at /lib64/libgio-2.0.so.0
 #6 zeitgeist_remote_registry_proxy_register_data_source_async at /lib64/libzeitgeist-2.0.so.0
 #7 zeitgeist_data_source_registry_register_data_source_co at /lib64/libzeitgeist-2.0.so.0
 #8 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #9 zeitgeist_queued_proxy_wrapper_wait_for_proxy_co at /lib64/libzeitgeist-2.0.so.0

Comment 1 PDS 2014-07-27 07:50:25 UTC
Created attachment 921358 [details]
File: backtrace

Comment 2 PDS 2014-07-27 07:50:26 UTC
Created attachment 921359 [details]
File: cgroup

Comment 3 PDS 2014-07-27 07:50:30 UTC
Created attachment 921360 [details]
File: core_backtrace

Comment 4 PDS 2014-07-27 07:50:33 UTC
Created attachment 921361 [details]
File: dso_list

Comment 5 PDS 2014-07-27 07:50:36 UTC
Created attachment 921362 [details]
File: environ

Comment 6 PDS 2014-07-27 07:50:38 UTC
Created attachment 921363 [details]
File: exploitable

Comment 7 PDS 2014-07-27 07:50:40 UTC
Created attachment 921364 [details]
File: limits

Comment 8 PDS 2014-07-27 07:50:46 UTC
Created attachment 921365 [details]
File: maps

Comment 9 PDS 2014-07-27 07:50:49 UTC
Created attachment 921366 [details]
File: open_fds

Comment 10 PDS 2014-07-27 07:50:51 UTC
Created attachment 921367 [details]
File: proc_pid_status

Comment 11 PDS 2014-07-27 07:50:54 UTC
Created attachment 921368 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 16:09:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 Fedora End Of Life 2016-07-19 11:58:16 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.